Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 04:36:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc christine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi there,i’m sorry but i will need to cancel my last two click and collect orders  please kindly assist me in how i can do this? i will just need a refund back to my credit card  thanks Bot:  Please enter your name Customer:  christine Bot:  Hi Christine ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561195280            08:11 AM, 03rd Apr                     christine                    Thanks           08:13 AM, 03rd Apr                   Mohammed                    Hi Christine, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            08:13 AM, 03rd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:13 AM, 03rd Apr                     christine                    order9647253731 I also have one other order I also need to cancel. I will give you the other number also now           08:15 AM, 03rd Apr                     christine                    order9646822625           08:15 AM, 03rd Apr                   Mohammed                   Do you want to cancel both of the order           08:16 AM, 03rd Apr                     christine                    Yes please           08:17 AM, 03rd Apr                   Mohammed                   We want to inform you that both of the order is ready for pick up.           08:18 AM, 03rd Apr                   Mohammed                   If you want to cancel the order please inform the store to cancel it           08:19 AM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           08:19 AM, 03rd Apr                     christine                    I’m sorry I am not able to collect them, please kindly cancel both orders           08:20 AM, 03rd Apr                   Mohammed                   if you did not go to pick up them it will mark as cancel .           08:22 AM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           08:22 AM, 03rd Apr                     christine                    If I phone the store they will say I need to come into the store. This is why I am requesting online assistance to cancel the items           08:22 AM, 03rd Apr                     christine                    Please submit a cancellation for me so that I can receive a refund           08:23 AM, 03rd Apr                   Mohammed                   after 14 days the order will be cancel automatically and the refund will be process           08:25 AM, 03rd Apr                     christine                    Can this refund request not be communicated earlier?           08:26 AM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           08:26 AM, 03rd Apr                   Mohammed                   no it can not           08:26 AM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           08:27 AM, 03rd Apr                     christine                    I don’t believe that you can’t cancel these orders currently. I will be phoning the manager and following up on this myself           08:28 AM, 03rd Apr                   Mohammed                   after 14 days the order will be cancel automatically and the refund will be process           08:29 AM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           08:29 AM, 03rd Apr                     christine                    You can inform the store that the items will not be collected. This would be considered good customer support           08:30 AM, 03rd Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:33 AM, 03rd Apr                   Mohammed                   Is there anything else may I assist you?           08:33 AM, 03rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:35 AM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2343393